//
// ONVIFPTZMove.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum ONVIFPTZMove: String, Codable {
    case up = "UP"
    case down = "DOWN"
    case _left = "LEFT"
    case leftUp = "LEFT_UP"
    case leftDown = "LEFT_DOWN"
    case _right = "RIGHT"
    case rightUp = "RIGHT_UP"
    case rightDown = "RIGHT_DOWN"
}